.contentSplash {
    width:100%; 
    height:100%; 
    margin: 0 auto;
}
.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    height: auto;
    position: absolute;
    top: 40%;
    left: 20%;
}